name = "Indium"
filename = "indium-1.0.34+mc1.20.1.jar"
side = "client"

[option]
optional = true
default = false

[download]
url = "https://cdn.modrinth.com/data/Orvt0mRa/versions/gofbpynL/indium-1.0.34%2Bmc1.20.1.jar"
hash-format = "sha1"
hash = "a2de9ba15f155b09626995ad58b0e23803b05fe6"

[update]
[update.modrinth]
mod-id = "Orvt0mRa"
version = "gofbpynL"
